Bug 153892 - HWCERT: Hewlett Packard ProLiant BL20p G3
HWCERT: Hewlett Packard ProLiant BL20p G3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:33 EDT by David Lawrence
Modified: 2007-04-18 13:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:33:55 EDT
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: X86
Last Touched On: 2004-12-03 17:06:33-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5943
Detail Notes: 1GB - 8GB PC3200 DDR2 SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-03 16:42:53-05

Detail 2:
Status: Compatible
Hardware Id: 5943
Detail Notes: Compaq Computer Corporation Smart Array 6i controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-03 16:42:53-05

Detail 3:
Status: Compatible
Hardware Id: 5943
Detail Notes: Intel Xeon processor 3.6 GHz/800 MHz - 1MB<br>
Intel Xeon processor 3.4 GHz/800 MHz - 1MB<br>
Intel Xeon processor 3.2 GHz/800 MHz - 1MB<br>
<br>
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-03 16:42:53-05

Detail 4:
Status: Compatible
Hardware Id: 5943
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-03 16:42:53-05

Detail 5:
Status: Compatible
Hardware Id: 5943
Detail Notes: QLogic QLA2312 Fibre Channel Adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-03 16:42:53-05

Detail 6:
Status: Compatible
Hardware Id: 5943
Detail Notes: NC7781 PCI-X Gigabit Ethernet/BROADCOM Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 10)<br>
Qty: 4
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-03 16:42:53-05

Detail 7:
Status: Compatible
Hardware Id: 5943
Detail Notes: Intel E7520 chipset
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-12-03 16:42:53-05

Comment 1 David Lawrence 2005-04-05 17:27:07 EDT
Moving out of the way

Note You need to log in before you can comment on or make changes to this bug.